.about {
    padding: 90px 0 65px;
}

.about-div {
    margin-bottom: 85px;
}

.about-div > p:first-child {
    font-size: 36px;
    padding-bottom: 25px;
    line-height: 1;
    border-bottom: 2px solid #e2e2e2;
    margin-bottom: 25px;
}

.about-div > p:first-child ~ p {
    font-size: 21px;
    line-height: 36px;
    color: #333333;
}

.about .about-div:nth-child(1) > p:first-child ~ p {
    text-indent: 42px;
}

.about-div > div p:first-child {
    font-size: 24px;
    line-height: 1;
    color: #333333;
    font-weight: bold;
    margin-bottom: 10px;
}

.about-div > div p:first-child ~ p {
    font-size: 21px;
    line-height: 36px;
    color: #333333;
}

.about-div > div:nth-child(2) ~ div {
    margin-top: 45px;
}
.about .about-div:nth-child(3) p:nth-child(2){
    margin-bottom: 50px;
}
.about .about-div:nth-child(3){
    margin-bottom: 0;
}